Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
goalscrounger Posted on 14/04/2018 15:53
Bamford Update
 
 
Apparently conscious but on his way to hospital as a precaution according to the commentary on the stream I'm watching. [^]
IP: Logged
Kevo4 Posted on 14/04/2018 15:57

Bamford Update

 
any details?? that's a bit vague
IP: Logged
Gibbos_Empire Posted on 14/04/2018 15:57

Bamford Update

 
Hopefully he's alright and it's just precaution, and the lads win it for Bamford.
IP: Logged
richb Posted on 14/04/2018 16:01

Bamford Update

 
From the Boro Twitter:

After being stretchered off in the first half, we're pleased to report that @Patrick_Bamford is conscious and has been talking in the dressing room

The #Boro forward has been taken to hospital as a precaution #UTB
IP: Logged
Easy_ Posted on 14/04/2018 16:04

Bamford Update

 
Thank God for that. I thought he'd broke his neck or his back. I won't lie, I had a little cry. So happy he's alright.
IP: Logged
Gibbos_Empire Posted on 14/04/2018 16:11

Bamford Update

 
Just seen the footage of it, absolutely horrific, hopefully the lad is alright.
IP: Logged
goalscrounger Posted on 14/04/2018 16:20

Bamford Update

 
Soz Kevo. I'll just jump on a plane and go to the hospital myself and let you know [rle]
IP: Logged
Indeedido Posted on 14/04/2018 18:41

Bamford Update

 
Good news he's going to be fine and will play at Derby I am sure.
IP: Logged
clive_road_stamper Posted on 14/04/2018 18:45

Bamford Update

 
apparemtly theres some fa rule disallowing players playing for a period after losing conscience
IP: Logged
Easy_ Posted on 14/04/2018 18:46

Bamford Update

 
When is Derby? Rules prevent him from playing for a fortnight.
IP: Logged
B17er Posted on 14/04/2018 19:06

Bamford Update

 
easy_ - I also had a little cry. I honestly thought he was seriously injured and my heart just went out to him and his family. Thankfully it sounds like he is ok.
IP: Logged
parmoboy Posted on 14/04/2018 19:07

Bamford Update

 
Yeah, I also felt emotional. Was worried he might have swallowed his tongue.
IP: Logged
Boro_Legend Posted on 14/04/2018 19:31

Bamford Update

 
[^][^][^][^][^]
IP: Logged
streetwise Posted on 14/04/2018 19:39

Bamford Update

 
Boro away to Derby in 7 days time. Play at home to Millwall in 14 days. [sad]
IP: Logged
hewielewie Posted on 14/04/2018 19:41

Bamford Update

 
Tweeted he is back home and concentrating on the next game
IP: Logged
BurneoFunction Posted on 14/04/2018 19:45

Bamford Update

 
Where have your read that easy? The link below says nothing about not being able to play, just recommendations.

Link: FA rules pdf
IP: Logged
parmoboy Posted on 14/04/2018 20:48

Bamford Update

 
A clip of the Bamford incident from 1 minute 15 seconds. Sickening the way he fell. So glad he's okay.

Link: Video
IP: Logged
Starbuck Posted on 15/04/2018 00:36

Bamford Update

 
I thought mandatory break was in Rugby
IP: Logged
THEBOROBOSS Posted on 15/04/2018 00:41

Bamford Update

 
I thought the trainers and first aid were slow as XXXXXX the Bistol player was waving for the people to come on to the pitch and imo they ambled on.

glad Paddy's ok. get better as soon as possible.
IP: Logged
SelbyRed Posted on 15/04/2018 01:09

Bamford Update

 
Looking at that coverage he seemed to go into a seizure after he hit the ground, which explains why he was unconscious for quite a while after.
Pulis said in the post match interview that after going to hospital to be checked out he was straight back at the ground.
Seizures (like Epilepsy) are sometimes a reaction to trauma. In trauma situations they are usually a one off and recovery is quick.

IP: Logged
JLinardi Posted on 15/04/2018 01:17

Bamford Update

 
damn that looks horrible, looks like hes chocking on his tongue or something.
IP: Logged
coluka Posted on 15/04/2018 01:24

Bamford Update

 
It was horrible fall. Big credit to Flint who reacted way before the ref and teammates. He swallowed his tongue that blocked his airway by the looks of it.

Thank feck he is ok. Top top player
IP: Logged
Cork_Boro Posted on 15/04/2018 04:46

Bamford Update

 
I'm over in Minnesota, in 2 feet of snow here & can't fly our for days as airport is closed and this news has made so happy! Top player and he will break Derby's hearts again!! UTB!! Good man, Paddy!! He qualifies for Ireland, btw. What about Randolph having a chat with him to hook up with the boys in green?!
IP: Logged
Smoggiebry70 Posted on 15/04/2018 05:32

Bamford Update

 
i had tear in eye looked bad from.where i sat you always know as to the reaction of their players
IP: Logged
BigT Posted on 15/04/2018 06:41

Bamford Update

 
Looks awful, glad he seems to be on the mend though.

Watching it though, I can't believe the stick their player was getting from one or two posters on here. Nothing in it, just a really bad landing. Hope those posters feel daft now after seeing the challenge and the Bristol players reaction.
IP: Logged
Pottomed Posted on 15/04/2018 07:27

Bamford Update

 
Boroboss
The stretcher team cannot go onto the pitch until the ref and physio calls them on, players can't call them on.
As for being slow,you try running while carrying a stretcher and all the equipment the FA require
Glad Bamfords ok, he even got back to the Riverside before the end of the game.
IP: Logged
HotshotMFC Posted on 15/04/2018 11:06

Bamford Update

 
Pulis said he's OK. He told Bamford jokingly he's "soft" (N Echo).
He'll be at Derby County.
IP: Logged
Borobarmy Posted on 15/04/2018 11:10

Bamford Update

 
The choking looked dreadful . It appears now he was mega winded . Blimey it could have been tragic [sad]
IP: Logged
bear66 Posted on 15/04/2018 11:17

Bamford Update

 
"Hope those posters feel daft now after seeing the challenge and the Bristol players reaction"

Taking players out in the air should be considered one of the severest instances of foul play. As it is in Rugby.
IP: Logged
AlBoro1984 Posted on 15/04/2018 11:20

Bamford Update

 
He didnít take him out intentionally though. You make it sound like he spear tackled him.
IP: Logged
bear66 Posted on 15/04/2018 11:59

Bamford Update

 
No. That's a different offence. Potential life threatening accidents should be stopped, accidental or malicious. Flint had no opportunity of winning that ball.
IP: Logged
redwurzel Posted on 15/04/2018 12:09

Bamford Update

 
Head injuries its usually to give players up to 7 days to recover.

Pulis said last night Bamford will be available for selection for Derby game.
IP: Logged
DowningAlbion Posted on 15/04/2018 13:14

Bamford Update

 
Watching the video, it does look like Flint's initial reaction is an angry one, then he realises it is serious and takes action
IP: Logged
UTFB_1986 Posted on 15/04/2018 14:13
Edited On: 15/04/2018 14:14
Bamford Update

 
Flints reaction isnít angry at all.

He mouths something, probably along the lines of get up, but thereís no anger. He then instantly realises itís serious and gestures to the sideline. He and Besic then try to get Bamford on his side.

Thereís no malice at all from Flint
IP: Logged
Funky_Chicken Posted on 15/04/2018 14:18

Bamford Update

 
There absolutely no rules that say he canít play at Derby you plonkers




🐔
IP: Logged
streetwise Posted on 15/04/2018 14:30

Bamford Update

 
It is obvious that Flint was trying to pull Bamford up and saying there's nothing wrong with him.
IP: Logged
Easy_ Posted on 15/04/2018 14:51

Bamford Update

 
Well this from the FA says 14 days Funky you plonker.

Link: Concussion guidelines
IP: Logged
Easy_ Posted on 15/04/2018 15:12
Edited On: 15/04/2018 15:13
Bamford Update

 
Yeah I thought that might shut you up. Not a chance will Bamford play against Derby.
IP: Logged
BoroBen92 Posted on 15/04/2018 15:18
Edited On: 15/04/2018 15:23
Bamford Update

 
Bet there is.

14 days unless there's Enhanced Care Setting, which I've no doubt the club are capable of providing, and it's decreased to 6 days.
He'll play if he's not showing signs of concussion, he won't if he is.
IP: Logged
Easy_ Posted on 15/04/2018 15:24

Bamford Update

 
Even if we do have the enhanced care settings, it's all pretty strict with CAT scans and medical professionals. But yeah, he could possibly return to playing after 6 days if he passes all the tests.
IP: Logged
MawTheMerrier Posted on 15/04/2018 17:11

Bamford Update

 
For his sake, I hope he doesn't play for the rest of the season.

Maybe the playoff final [smi]
IP: Logged
Judge_Mental Posted on 15/04/2018 17:34

Bamford Update

 
So from no chance of playing at Derby, thereís a chance he could play against Derby.

Nice one, Easy [cr]
IP: Logged
Funky_Chicken Posted on 15/04/2018 17:37

Bamford Update

 
Theyíre only guidelines so youíre still a plonker [8)] Bamford plays [^]




🐔
IP: Logged
coluka Posted on 15/04/2018 17:42

Bamford Update

 
I will be surprised if he does not play against Derby, providing there are no negative reactions that is. The club will undoubtably exercise the right level of care and ensure he is 100%, providing the right documentation. Derby is one of his old teams and he will want to play I am sure.

IP: Logged
Easy_ Posted on 15/04/2018 17:42

Bamford Update

 
Guidelines that MUST be followed you plonker.
IP: Logged
Easy_ Posted on 15/04/2018 17:44

Bamford Update

 
He won't play against Derby. Feel free to hoof this next Saturday.
IP: Logged
sweet_left_foot Posted on 15/04/2018 17:46

Bamford Update

 
Has anyone said he has concussion? Aren't reports suggesting he was 'badly winded'
IP: Logged
Murfster Posted on 15/04/2018 17:53

Bamford Update

 
I thought Pulis said he would be fine for Derby? Surely he was aware of PB injury and any associated rules that could apply.
IP: Logged
Funky_Chicken Posted on 15/04/2018 17:55

Bamford Update

 
Iím happy to say youíre wrong easy [8)]

Link: And this man agrees with me
IP: Logged
Easy_ Posted on 15/04/2018 17:56

Bamford Update

 
I wouldn't be so sure, Murfster. It's entirely possible that Pulis is unaware. The medical staff won't be though. If he didn't bang his head and was just winded then he'll play, but it looked a lot worse than just being winded.
IP: Logged
Easy_ Posted on 15/04/2018 17:57

Bamford Update

 
It's there in black and white but I'm wrong? Woe your ignorance knows no bounds.
IP: Logged
hopesoboro Posted on 15/04/2018 18:52

Bamford Update

 
So, guidelines are rules?
IP: Logged
sweet_left_foot Posted on 15/04/2018 19:02

Bamford Update

 
if he has ne of these on record and did one after he was taken off and it didn't differ much he'll be OK regardless.

More to the point, whatever the outcome, the club must take the sensible approach if there is any doubt.

Certainly a 'best practice' rather than a law of the game.

Link: what matters
IP: Logged
Fluffy-Carpet Posted on 15/04/2018 19:04

Bamford Update

 
They are strict as f*ck with head injuries. Not a chance he will play. Only chance is if he was winded. I'll be happy to be proved wrong though.
IP: Logged
Funky_Chicken Posted on 15/04/2018 19:06

Bamford Update

 
Guidelines are definitely not rules that are enforceable - congratulations easy you are this weeks fmttm prize plonker [8)]




🐔
IP: Logged
SmogOnOuseburn Posted on 15/04/2018 19:11

Bamford Update

 
Those FA guidelines say 14 days rest, and 5 days building up training with return to play after 19 days.

It would be pushing it for him to return for Derby match.
IP: Logged
Easy_ Posted on 15/04/2018 19:17

Bamford Update

 
Dude it says the guidelines MUST be followed. What part don't you understand ya fool?
IP: Logged
Fluffy-Carpet Posted on 15/04/2018 19:20

Bamford Update

 
Even if he is showing no symptoms, it would take a brave doctor to pass him fit after looking at that footage, because he certainly looked unconscious to me. It would be on that doctors head if anything went wrong. No way will he play.
IP: Logged
Funky_Chicken Posted on 15/04/2018 19:20

Bamford Update

 
Bamford will play on Saturday - hoof this if Iím wrong [^]




🐔
IP: Logged
Easy_ Posted on 15/04/2018 19:21

Bamford Update

 
Oh I will, don't you worry about that.
IP: Logged
sweet_left_foot Posted on 15/04/2018 19:23

Bamford Update

 
I knw you can have concussion but not have been unconscious. Can you be unconcious and not have concussion?

Apart from through drugs, alcohol or sex? [;)]
IP: Logged
Fluffy-Carpet Posted on 15/04/2018 19:26

Bamford Update

 
Yes
IP: Logged
Ingleby_Flash Posted on 15/04/2018 19:26
Edited On: 15/04/2018 19:27
Bamford Update

 
I canít really be aröed to get involved in this argument, but was it actually a head injury? Or was he winded and swallowed his tongue? In which case regardless of the head injury rule interpretations here they wouldnít apply.

Having been severely Ďwindedí myself motorbike racing I can assure you it looks a lot like what Paddy was going through - and itís a significant event, but with no longer term issues. If it was a head injury Iím amazed James Cook let him out without overnight observations, that was the actual rule for us back in the day.
IP: Logged
Fluffy-Carpet Posted on 15/04/2018 19:35

Bamford Update

 
Maybe it does suggest he was winded then, as he was released before the game finished?
IP: Logged
Easy_ Posted on 15/04/2018 19:38

Bamford Update

 
You can be released only if you are not going to be alone. Having said that, it could be that he was just winded, in which case he'll be able to play.
IP: Logged
Fluffy-Carpet Posted on 15/04/2018 19:42

Bamford Update

 
Well, we'll all be happy if that's the case. And some will be gloating too.
IP: Logged
Easy_ Posted on 15/04/2018 19:52

Bamford Update

 
My point was simple. There are rules in place if you suffer a head injury. If there was no head injury then those rules are redundant.
IP: Logged
sheriff_john_bunnell Posted on 15/04/2018 20:15

Bamford Update

 
Didnt Bamford tweet himself that he was looking forward to the next match? That would suggest he would be playing. Unless of course he was still suffering from the effects of concussion and was under the belief that it was 1986, that he was martina navratilova, and that he was preparing for a match with chrissy evert at the french open.
IP: Logged
Fluffy-Carpet Posted on 15/04/2018 20:19

Bamford Update

 
If he'd banged his head and been unconscious it wouldn't be his decision though would it Sherriff?
IP: Logged
Easy_ Posted on 15/04/2018 20:29

Bamford Update

 
Exactly Fluff. Bamford and Pulis can say what they like but only a medical professional can pass him for to play.
IP: Logged
sweet_left_foot Posted on 15/04/2018 20:39

Bamford Update

 
a medical professional employed by the club...

The minimum criteria for an Enhanced Care Setting are as follows:
1.There is a doctor with training and experience in the management of concussion/traumatic brain injury in
sport available to closely supervise the playerís care and GRTP, and clear the player prior to RTP.
2. There is a structured concussion management programme in place for the player as outlined below:
a. Baseline SCAT3 and/or computerised neuro-psychometric/cognitive testing of the player has been conducted prior to the injury
b. Clinical serial multimodal assessment of the player occurs post-concussion to guide the recovery protocol. Acknowledging that more than one area of brain function can be affected by concussion, this will involve formal documented assessment of areas such as cognitive function, emotional wellbeing, neurological function and any physical trauma sustained
c.A formalised GRTP programme with regular SCAT3 or equivalent assessments is followed and recorded inthe playerís medical records
d.The player has access to a multdisciplinary team including neuropsychology / neurology / neurosurgery specialists and other clinicians as required to supervise the return to play and instigate any treatment or investigation required should the RTP progression not be straightforward
e. A formal and documented concussion education programme exists for coaches and players in the club or team involved
If any element of the above criteria is absent, the player should follow the standard Return to Play Pathway.
IP: Logged
Easy_ Posted on 15/04/2018 20:47

Bamford Update

 
Let's say Bamford has concussion for arguments sake. And let's say we meet all the criteria for enhanced care. Do you really believe we'd put him on the field of play after a week? What if something happened and Bamford was seriously hurt with another head injury? Common sense always prevails where head injuries are concerned. If he's banged his head he won't be playing.
IP: Logged
sheriff_john_bunnell Posted on 15/04/2018 20:49

Bamford Update

 
Oh and p.s. he wont have swallowed his tongue, because you cant swallow your tongue.
IP: Logged
Judge_Mental Posted on 15/04/2018 20:53

Bamford Update

 
Not saying he'll play, but I reckon he'll be on the bench at least.
IP: Logged
MickFingletonMFC Posted on 15/04/2018 20:58
Edited On: 15/04/2018 21:02
Bamford Update

 
Aw,,bless, nice to hear, im sure the 40k per week will ease the pain. [:O] Plenty of socialist miners having to go down the mines tomorrow on 40k pa. Strange world we live in!
IP: Logged
BoroInNC Posted on 15/04/2018 23:21

Bamford Update

 
"Let's say Bamford has concussion for arguments sake. And let's say we meet all the criteria for enhanced care. Do you really believe we'd put him on the field of play after a week?"

I'd like to think that, but there are still questions about whether the return-to-play guidelines are being followed. Pulis meant well by winding up Bamford about being soft and that he'd be ready to start that evening, but it smacks of being brought up in the run-it-off era.
IP: Logged
ExFootyLegs Posted on 16/04/2018 09:47

Bamford Update

 
Thatís hilarious: guidelines MUST be followed

MUST contradicts guidelines! Lol

Itís either a rule or guidelines
IP: Logged
SmogOnOuseburn Posted on 16/04/2018 10:39

Bamford Update

 
Not really hilarious, FootyLegs. There are guidelines and guidelines as I am sure you know from experience.
Easy is right. If we bring him back before the strongly worded FAguidelines and he suffers serious head injury then the club could be liable / insurance invalidated etc.
The last time we made play offs Bamford was injured at Ipswich and Karanka refused to sub him with Kike even though he was limping. He never regained his fitness but was still played. Let's not make the same mistake. I would be happy for him to miss Derby game and really pleased if he came back fired up for Millwall.
IP: Logged
redwurzel Posted on 16/04/2018 12:17

Bamford Update

 
Looking at the video it looks like he was severely winded opposed to head injury.

The worst injuries for concussion tend to be skull to skull. (because they are so hard)

Bamford was given some oxygen on the pitch which again suggested it was breathing related.
IP: Logged
newusername Posted on 16/04/2018 12:28

Bamford Update

 
Who the hell gets taken to hospital because they are winded?
IP: Logged
Indeedido Posted on 16/04/2018 12:36

Bamford Update

 
I just hope everyone makes the right decision for Patrick.
I also hope he can play at Derby, as he is a key player for us.
IP: Logged
streetwise Posted on 16/04/2018 12:39

Bamford Update

 
Pulls reckons (N Echo) that because it was a head injury the 6 day rule comes into play and thus Bamford will be checked by the medics on Friday to see if he is fit.

He also says that Bamford could put his boots on and play now if needed. [smi]
IP: Logged
redwurzel Posted on 16/04/2018 12:41

Bamford Update

 
He also hit his head/back on the ground?, severley winded is when you really struggle to breathe because your lungs have been squashed.
IP: Logged
Pottomed Posted on 16/04/2018 12:43

Bamford Update

 
This thread is full of people who know nothing
IP: Logged
Fluffy-Carpet Posted on 16/04/2018 12:58

Bamford Update

 
That's not true. I know things.
IP: Logged
Ingleby_Flash Posted on 16/04/2018 12:58

Bamford Update

 
Aren't they all?
IP: Logged
newusername Posted on 16/04/2018 12:59

Bamford Update

 
"He also hit his head... on the ground"

Exactly.

So they need to assess him for the head injury & whether there are any concerns that would prevent him from playing.

If not crack on.

Otherwise, rest up & be 100% fit for the remaining games.
IP: Logged
Easy_ Posted on 16/04/2018 14:24

Bamford Update

 
Interesting that the Echo dedcribes it as a rule rather than a guideline. [8)]
IP: Logged
UncleBob Posted on 16/04/2018 14:29

Bamford Update

 
Would rather Bamford played but Assombalonga is not a bad replacement. But if he got injured then Ayala up front
IP: Logged
Easy_ Posted on 16/04/2018 14:34

Bamford Update

 
"That's not true. I know things."

😂 made me laugh that mate.
IP: Logged
Caesium137 Posted on 20/04/2018 14:26

Bamford Update

 
"He won't play against Derby. Feel free to hoof this next Saturday"

I'm a day early.[sad]
IP: Logged
Easy_ Posted on 20/04/2018 18:50

Bamford Update

 
Bit quiet over there, Funky. What a shock.
IP: Logged
Funky_Chicken Posted on 20/04/2018 18:51

Bamford Update

 
Well I have to say this all seems very childish [pa]





🐔
IP: Logged
Exiled_in_Herford Posted on 20/04/2018 18:53

Bamford Update

 
Fluffy

That tickled me [:D]
IP: Logged
Muttley Posted on 20/04/2018 18:55

Bamford Update

 
Yummy stuffed chicken [:P]
IP: Logged
Easy_ Posted on 20/04/2018 18:56

Bamford Update

 
Plonker [8)]
IP: Logged
redwurzel Posted on 20/04/2018 19:01

Bamford Update

 
Pulis did mention anything about rules on head injuries etc

He said Bamford was unlikely to play due to injury.

The Millwall game is probably our biggest left in the league.

The key at Derby is to stop them winning.
IP: Logged
Easy_ Posted on 20/04/2018 19:03

Bamford Update

 
And still people are arguing that I'm wrong 😂

Dear me.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213